/*==NORMALIZE=========================================================*/

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary 
{display:block}

audio,canvas,video 
{display:inline-block}

audio:not([controls]) 
{display:none;height:0}

[hidden],template 
{display:none}

html 
{font-family:sans-serif;font-size:100%;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}

body 
{margin:0;scroll-behavior:smooth}

a 
{background:transparent}

a:focus,a:active,a:hover 
{outline:none}

h1 
{font-size:2em;margin:0.67em 0}

abbr[title] 
{border-bottom:1px dotted}

b,strong 
{font-weight:bold}

dfn 
{font-style:italic}

hr 
{-moz-box-sizing:content-box;box-sizing:content-box;height:0}

mark 
{background:#ff0;color:#000}

code,kbd,pre,samp 
{font-family:monospace, serif;font-size:1em}

pre 
{white-space:pre-wrap}

q 
{quotes:"\201C" "\201D" "\2018" "\2019"}

small 
{font-size:80%}

sub,sup 
{font-size:75%;line-height:0;position:relative;vertical-align:baseline}

sup 
{top:-0.5em}

sub 
{bottom:-0.25em}

img 
{border:0}

svg:not(:root) 
{overflow:hidden}

figure 
{margin:0}

fieldset 
{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}

legend 
{border:0;padding:0}

button,input,select,textarea 
{font-family:inherit;font-size:100%;margin:0}

button,input 
{line-height:normal}

button,select 
{text-transform:none}

button,html input[type="button"], 
input[type="reset"],input[type="submit"] 
{-webkit-appearance:button;cursor:pointer}

button[disabled],html input[disabled] 
{cursor:default}

input[type="checkbox"],input[type="radio"] 
{box-sizing:border-box;padding:0}

input[type="search"] 
{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}

input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration 
{-webkit-appearance:none}

button::-moz-focus-inner,input::-moz-focus-inner 
{border:0;padding:0}

textarea 
{overflow:auto;vertical-align:top}

table 
{border-collapse:collapse;border-spacing:0}

body
{margin:0;overflow-y:scroll;overflow-x:scroll;overflow:-moz-scrollbars-vertical}

td
{text-align:left;vertical-align:top}

li
{margin:0;padding:0}

body *
{outline:none;font-family:Arial;font-size:16px;line-height:26px;color:#404040}

a, a:hover, a:focus
{outline:none}

p
{margin:0}

a img
{border:0}

@media screen and (max-width:640px) 
{
body *
{font-size:14px;line-height:24px}

img
{line-height:20px !important}

ul
{padding-left:20px}/*40 default*/

li
{text-align:left !important}
}

/* GENERAL */

header.main,section.main,footer.main
{display:block;margin:auto;min-width:320px;clear:both}

header.main
{display:table;overflow:hidden;width:100%;height:510px;background:#393b3e url("https://metaloptim.goodmorning.fr/images/bkgblack.png") repeat 0 0}

section.main
{overflow:hidden;min-height:500px;position:relative;z-index:3;margin:auto;background-color:#fff;/*background:#fff url("https://metaloptim.goodmorning.fr/images/bkgwhite2.png") repeat 0 0*/}

section.main .container
{overflow:hidden;margin:auto;min-height:500px;max-width:1300px;}

footer.main
{overflow:hidden;background:#393b3e url("https://metaloptim.goodmorning.fr/images/bkgblack.png") repeat 0 0}

@media screen and (max-width:1008px) 
{
section.main .container
{margin:auto}
}

@media screen and (max-width:640px) 
{
section.main
{padding:0;box-shadow:none}

section.main .container
{margin:0;min-height:0}
}

/* HEADER */

#header-general
{display:table-cell;width:1300px;max-width:1300px;overflow:hidden;position:relative;/*border:dashed 1px #fff*/}

header.main .lingot
{display:table-cell;overflow:hidden;/*border:dashed 1px #fff*/}

header.main .lingot.au
{background:transparent url("https://metaloptim.goodmorning.fr/images/lingot-or.png") no-repeat center center}
header.main .lingot.ag
{background:transparent url("https://metaloptim.goodmorning.fr/images/lingot-argent.png") no-repeat center center}

/* header general */

#menu-general-ct
{position:absolute;right:0;top:0}

#menu-general
{display:block;margin:0;text-align:right}

#menu-general a
{display:inline-block;text-decoration:none;font-size:17px;color:#fff;padding:10px 18px 12px 13px;border-right:dotted 1px #fff;letter-spacing:1px}

#menu-general a:last-child
{border:none}

#menu-general a.active,#menu-general a:hover
{background-color:#ffffff;color:#000;opacity:0.6;filter:alpha(opacity=60)}

@media screen and (max-width:600px) 
{
#menu-general
{clear:both;float:none;width:100%;text-align:center}

#menu-general a
{margin:0 0 15px 0}
}

@media screen and (max-width:640px) and (orientation:portrait)
{
#menu-general a
{margin:0 0 10px 0}
}

@media screen and (max-width:500px) and (orientation:portrait)
{
#menu-general a
{font-size:15px;padding:6px 12px 7px 8px;letter-spacing:0}
}

@media screen and (max-width:420px) and (orientation:portrait)
{
#menu-general
{text-align:left}

#menu-general a
{font-size:14px;padding:5px 8px 6px 4px;letter-spacing:0}
}

/**/

#header-general #header-title
{position:absolute;left:0;top:0;display:table;width:100%}

#header-general #header-title .td
{display:table-cell;width:100%;height:600px;vertical-align:middle}

#header-general #header-title .td a
{display:block;font-size:38px;line-height:45px;color:#f4d231;text-decoration:none;text-align:center;padding:40px 0 46px 0}

#header-general #header-title .td a strong
{font-size:100px;line-height:110px;color:#fff;font-style:normal;display:block;padding:0 0 30px 0;letter-spacing:2px;overflow:hidden}

@media screen and (max-width:1080px)
{
#header-general #header-title .td a
{font-size:3.519vw;line-height:4.167vw}

#header-general #header-title .td a strong
{font-size:9.26vw;line-height:10.185vw}
}

/* ARIANE */

#header-general #header-ariane
{display:block;float:right;padding:8px 0 0 0;width:260px;text-align:left}

#header-general #header-ariane div
{margin:0 0 8px 0}

#header-general #header-ariane div::last-child
{margin:0}

#header-general #header-ariane div i
{display:block;float:left;padding:13px 10px 0 0;margin:0 2px 0 0;border-left:dotted 1px #fff;border-bottom:dotted 1px #fff}

#header-general #header-ariane div a
{background-color:rgba(112,183,255,0.5);/*70b7ff*/;text-decoration:none;color:#fff;font-size:0.9em;cursor:pointer;padding:5px 8px 6px 8px;border: solid 1px #86a9d1;border-radius:4px}

#header-general #header-ariane div a:hover
{background-color:rgba(255,255,255,0.9);border-color:#fff;color:#000}

#header-general #header-ariane .lvl2
{margin-left:30px}

#header-general #header-ariane.reduce
{padding:2px 0 0 0}

#header-general #header-ariane.reduce div a
{font-size:0.66em;padding:3px 5px 4px 5px;line-height:20px}

@media screen and (max-width:640px) and (orientation:portrait)
{
#header-general #header-ariane
{padding:0}

#header-general #header-ariane div
{margin:0 0 5px 0}
}

@media screen and (max-width:420px) and (orientation:portrait)
{
#header-general #header-ariane
{padding-left:30px}
}

#header-general #header-ariane.reduce div
{margin-bottom:2px;line-height:20px}

/* MAIN PAGE */

section.main header.page
{overflow:hidden;padding:50px 35px 80px 35px}

section.main header.page h1
{font-size:2.77vw;font-weight:normal;display:block;margin:0;color:#404040;text-align:center;text-transform:uppercase;line-height:2.31vw}

@media screen and (min-width:1299px)
{
section.main header.page h1
{font-size:36px;line-height:60px}
}

@media screen and (max-width:900px)
{
section.main header.page h1
{font-size:25px;line-height:30px}
}

section.main header.page nav
{display:block;height:21px;float:right;text-align:right;margin:9px 18px 0 0;cursor:default;font-size:12px;color:#505050}

section.main header.page nav a
{color:#4895d8;cursor:pointer;font-size:12px;text-decoration:none}

section.main header.page nav a:hover
{color:#B2002D;text-decoration:underline}

section.main section.page
{padding:0 30px 50px 30px;min-height:1000px;max-width:1300px;overflow:hidden;font-size:16px;line-height:30px;text-align:justify;margin:auto}

section.main footer.page
{width:100%;max-width:910px;padding:15px 15px 15px 15px;min-height:20px;overflow:hidden;float:left;background-color:#202020;color:#eaeaea;text-align:justify;display:none}

section.main footer.page *
{color:inherit}

section.main section.page .cta
{margin:0 0 110px 0;text-align:center;clear:both}

section.main section.page .cta a
{display:inline-block;background-color:#e47600;color:#303030;border-radius:15px;cursor:pointer;font-size:1.15em;text-decoration:none;padding:30px;text-transform:uppercase;background-image:linear-gradient(to bottom,#dcff62,#a6d600);border:solid 2px #fff}

section.main section.page .cta a
{-moz-box-shadow:-1px 2px 5px 1px rgba(0,0,0,0.1);-webkit-box-shadow:-1px 2px 5px 1px rgba(0,0,0,0.1);box-shadow:-1px 2px 5px 1px rgba(0,0,0,0.1);}

section.main section.page .cta a:hover
{border:dashed 2px #202020;color:#000}

@media screen and (max-width:800px)
{
section.main section.page .cta a
{border-radius:50px}
}

@media screen and (max-width:460px) and (orientation:portrait)
{
section.main section.page
{padding:60px 25px 50px 25px}
}

section.main section.page h2.paragraphe
{font-size:18px;font-weight:normal;line-height:30px;display:block;margin:60px 0 30px 0;color:#505050;background-color:#c6ff00;padding:14px 16px}

@media screen and (max-width:560px) and (orientation:portrait)
{
section.main section.page h2.paragraphe
{margin:60px 0 20px 0}
}

@media screen and (max-width:420px) and (orientation:portrait)
{
section.main section.page h2.paragraphe
{text-align:center}
}

section.main section.page p
{line-height:34px}

section.main section.page .finalword
{display:block;max-width:800px;margin:100px auto 60px auto;font-size:19px;color:#606060;padding:22px 30px;font-weight:normal;line-height:34px;border:solid 10px #c6ff00}

@media screen and (max-width:560px) and (orientation:portrait)
{
section.main section.page .finalword
{font-size:18px;padding:18px 22px;line-height:30px;border:solid 7px #c6ff00}
}

/* FOOTER */

footer.main .deskpc
{height:511px;width:100%;background:#fff url("https://metaloptim.goodmorning.fr/images/deskpc.jpg") no-repeat 40% 0}

footer.main .deskpc nav
{max-width:300px;margin:0 0 0 60%}

footer.main .deskpc nav a
{display:block;margin:0 0 15px 0;background-color:#6a0a0a;padding:20px 30px;color:#fff;font-size:18px;letter-spacing:1px;text-decoration:none;cursor:pointer;text-align:center;border:solid 2px #000}

footer.main .deskpc nav a:hover
{background-color:#deba0d;color:#000}

/**/

footer.main section
{max-width:1300px;overflow:hidden;margin:80px auto 0 auto}

footer.main section .links
{clear:both;text-align:center;padding:8px;margin:0 auto}

footer.main section .links a
{display:inline-block;text-decoration:none;font-size:17px;color:#fff;padding:0 10px;border-right:dotted 1px #fff}

footer.main section .links a:first-child
{border-left:none}

footer.main section .links a:last-child
{border-right:none}

footer.main section .links a:hover
{text-decoration:underline}

footer.main section .copyright
{padding:30px 0 40px 0;text-align:center;font-size:14px;color:#fff}

footer.main section .madeby
{text-align:center}

footer.main section .madeby a,
footer.main section .madeby a span
{font-size:13px;color:#fff;text-decoration:none}

footer.main section .madeby a span
{color:#0096ff}

footer.main section .madeby a:hover span
{text-decoration:underline}

footer.main .coins
{width:100%;height:177px;margin:90px 0 40px 0;background:transparent url("https://metaloptim.goodmorning.fr/images/coins.png") repeat 0 0}

/* UP BTN */

#btn_pagetop
{display:none;position:fixed;bottom:20px;right:25px;z-index:9997;border:none;outline:none;background-color:#f4d231;color:#202020;font-size:50px;cursor:pointer;padding:15px 15px 25px 15px;border-radius:8px}

@media screen and (max-width:640px) 
{
#btn_pagetop
{bottom:15px;right:20px;font-size:30px;padding:10px 14px 18px 14px}
}

@media screen and (max-width:420px)
{
#btn_pagetop
{bottom:10px;right:10px;font-size:20px;padding:8px 14px 13px 14px}
}

/*==PAGES===========================================================*/
















section.main .gold
{color:#deba0d}

section.main p
{display:block;margin:0 0 35px 0;text-align:justify}

section.main p strong.big
{font-size:22px}

/* INDEX */

section.main.ref_index .topline,
section.main.ref_index .topline span
{font-size:20px;line-height:35px}

section.main.ref_index picture.crise
{display:block;margin:80px 0}

section.main.ref_index picture.crise *
{display:block;margin:auto}

section.main.ref_index picture.crise figcaption
{display:block;text-align:center;font-size:14px;font-style:italic;color:#505050}

/* CONTACT */

section.main.ref_contact .formulaire
{padding:40px 24px;margin:40px 0 0 0;border:solid 1px #e5e5e5;border-radius:2px}

section.main.ref_contact .formulaire .titre
{display:block;margin:0 0 25px 0;font-size:22px;text-align:center;text-shadow:0 2px 1px #ffffff;color:#606060}

section.main.ref_contact section.page picture.highlight-pic
{display:block;width:100%;padding:10px 0 100px 0;/*border:dotted 1px red*/}

section.main.ref_contact section.page picture.highlight-pic img
{display:block;margin:auto}

section.main.ref_contact form.formulaire
{font-size:15px}

section.main.ref_contact form.formulaire .zonetitle
{display:inline-block;background-color:#f4d231;padding:5px 10px;margin:0 0 20px 0;border-radius:3px}

section.main.ref_contact .formulaire #form_sujet,
section.main.ref_contact .formulaire #form_msg
{width:100%;margin:0 0 15px 0}

section.main.ref_contact .formulaire #form_mail,
section.main.ref_contact .formulaire #form_ste,
section.main.ref_contact .formulaire #form_tel
{width:40%;margin:0 0 15px 0}

section.main.ref_contact .formulaire .id
{margin:0 0 10px 0}

section.main.ref_contact .formulaire #form_id_civ
{padding:5px}

section.main.ref_contact .formulaire #form_id_nom
{width:40%;margin:0 8px 10px 4px}

section.main.ref_contact .formulaire .star
{font-style:italic;font-size:13px}

section.main.ref_contact .formulaire input[type=submit]
{padding:22px;font-size:17px;display:block;margin:10px auto 50px auto}

section.main.ref_contact .formulaire .rgpd
{display:block;margin:40px 0 0 0;font-style:italic;font-size:13px;line-height:24px;color:#404040;background-color:#fafafa;border:solid 1px #eaeaea;padding:20px 25px}

section.main.ref_contact .formulaire .rgpd strong
{display:block;font-style:normal;font-size:13px;color:#4c70b2;margin:0 0 3px 0}

section.main.ref_contact .formulaire .rgpd a
{font-style:normal;font-weight:bold;font-size:13px;color:#606060;text-decoration:none;padding:0 0 0 3px}

/* MENTIONS */

section.main.ref_mentions section.page h2
{font-size:18px;font-weight:normal;line-height:30px;display:block;margin:60px 0 30px 0;color:#505050;border: solid 2px #909090;padding:14px 16px}

/* PROTECTION */

section.main.ref_protection section.page h2
{font-size:18px;font-weight:normal;line-height:30px;display:block;margin:60px 0 30px 0;color:#505050;border: solid 2px #909090;padding:14px 16px}

/* COOKIES */

#cook-layer
{display:none;position:fixed;top:0;left:0;right:0;bottom:0;width:100%;height:100%;background-color:rgba(0,0,0,0.6);z-index:9999}

#cook-layer .panel
{display:block;max-width:800px;min-height:400px;background-color:#fff;padding:20px 24px 30px 24px;margin:15% auto 0 auto;border-radius:6px;font-size:14px}

#cook-layer .panel strong
{display:block;margin:0 0 20px 0;font-size:18px}

#cook-layer .panel li
{font-size:14px}

#cook-layer .panel .choices
{display:block;margin:25px 0 40px 0;font-size:14px;text-align:center}

#cook-layer .panel .choices .choice
{display:inline-block;min-width:80px;padding:80px 0 0 0;margin:0 30px 0 0;background:transparent url("https://metaloptim.goodmorning.fr/images/cookie.png") no-repeat top center}

#cook-layer .panel .choices .choice label
{font-size:14px}

#cook-layer .panel .choices .choice #cookie_choice_1
{cursor:pointer}

#cook-layer .panel #cook-ok
{display:block;padding:12px 18px;margin:0 auto 0 auto;cursor:pointer}

/* MSG POPUP */

#msgpopct
{display:block;position:fixed;top:0;left:0;right:0;bottom:0;width:100%;height:100%;background-color:rgba(0,0,0,0.4);z-index:9998}

#msgpopct #msgpop
{display:block;max-width:400px;min-height:120px;background-color:#fff;color:#404040;padding:20px 24px 30px 24px;margin:15% auto 0 auto;border-radius:6px;font-size:15px;cursor:pointer;box-shadow:0 0 10px 1px rgba(0,0,0,0.3)}

#msgpopct #msgpop i
{display:block;color:#404040;margin:40px 0 0 0;font-size:60px;text-align:center}

#msgpopct #msgpop i.inf-ok
{color:#a2d000}
#msgpopct #msgpop i.inf-notok
{color:#ff7e00}
#msgpopct #msgpop i.inf-error
{color:#ff0000}
